/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/


.blog_card.block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 256px;
    border-radius: 8px;
    -webkit-box-shadow: 0 7px 31px 0 rgba(0,0,0,.12);
    box-shadow: 0 7px 31px 0 rgba(0,0,0,.12);
    background-color: #fff;
    }
.blog_card .block_media{
    width:35%;
}
.blog_card .block_media img{
    height:100%;
object-fit:cover;
}
.blog_card .block_content{
    padding:30px 42px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    position: relative;
    width:65%;
}
.blog_card .block_title a{
    font-size: 20px;
    font-weight: 600;
    color: #5a5a5a;
    text-decoration: none;
    text-transform: capitalize;
}

.blog_card .block_desc{
    margin-top: 12px;
    font-size: 16px;
    color: #475465;
    line-height: 1.5;
}

a.edd-add-to-cart.button,.edd-submit.button {
    color: #fff !important;
    bordeR: none !important;
    border-radius:5px;padding:15px 30px;
    font-size:15px;background:#24b47e;
}input#edd-purchase-button,.edd-submit.button.blue {
        background: #24b47e !important;
padding:10px 15px;
}header+section#content:before {
    background: none;
}

.home_right,.home_left{
    position:relative;
}

.home_right:after{
    content:'';
    width:33vw;max-width:480px;max-height:480px;
    height:33vw;;position:absolute;
    background:#FFC700;
    right:-5vw;border-radius:50%;
    z-index:-1;

}
.home_left:after{
    content:'';
    width:33vw;max-width:480px;max-height:480px;
    height:33vw;;position:absolute;
    background:#FFC700;
    left:-25vw;border-radius:50%;
    z-index:-1;

}.fitvids{    border-radius: 10px;
    overflow: hidden;}.blog_card .date{display:none;}
.post-type-archive-download .content {
    display: flex;
    flex-direction: row;
	flex-wrap: wrap;align-content}
.post-type-archive-download .content > * {
    flex: 1 0 480px;
	max-width:100%;
}
.post-type-archive-download .content > .pagination {
    flex: 1 0 100%;
}
.post-type-archive-download .blogpost_style2 .featured,
.post-type-archive-download .blogpost_style2 .img{width:100%;}
.post-type-archive-download .blogpost_style2 {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: min-content 1fr min-content;
}

.post-type-archive-download .blogpost_style2 h3,
.post-type-archive-download .blogpost_style2 .featured,
.post-type-archive-download .blogpost_style2 .excerpt {
    grid-column: 1/-1;
}
.post-type-archive-download .blogpost_style2{
    border:none;
    padding:1rem 2rem;border-radius:5px;
    transition:all 0.2s;
}
.testimonial-content p {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pagination{grid-column:1/-1;}

.post-type-archive-download .blogpost_style2:hover{
    box-shadow: 0 8px 20px 0 rgba(0,0,0,0.2);
   -webkit-transform: perspective(400px) translateY(-2px);
   -moz-transform: perspective(400px) translateY(-2px);
   -o-transform: perspective(400px) translateY(-2px);
   transform: perspective(400px) translateY(-2px);
}

.mybutton { width: 100%; font-size: 20px; color: #fff; background: #009dd8; border: none; border-radius: 0; padding: 30px 30px 30px 0; position: relative; }
.mybutton:hover { color: #fff !important; }
.mybutton:after { position: absolute; content: "\f07a"; font-family: fontawesome; right: 0; top: -12px; opacity: 0.3; font-size: 84px; -webkit-transform: rotate(-37deg); -webkit-transition: all 1s; }

.mybutton:hover:after { -webkit-transform: rotate(0deg); -webkit-transform: translateX(80px); }
.download_block{padding:15px 30px;border: 1px solid #eee;background: #fafafa;}.download_block li{    width: 100%;padding: 15px 0;}.download_block span { float: right; }
.support_block,.edd_sidebar .widget{padding: 30px; border: 1px solid #eee; margin-top: 30px; position: relative; overflow: hidden;}.edd_sidebar .widget h4,.support_block h3{margin-top:0;}
